Bug 622722 - [abrt] crash in file-roller-2.28.2-3.fc12: Process /usr/bin/file-roller was killed by signal 11 (SIGSEGV)
Summary: [abrt] crash in file-roller-2.28.2-3.fc12: Process /usr/bin/file-roller was k...
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: file-roller (Show other bugs)
(Show other bugs)
Version: 12
Hardware: x86_64 Linux
low
medium
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:6a82dd6a095e4dc053a2807a1be...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-08-10 09:06 UTC by Jan Hutař
Modified: 2010-12-03 12:52 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 12:52:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (14.98 KB, text/plain)
2010-08-10 09:06 UTC, Jan Hutař
no flags Details

Description Jan Hutař 2010-08-10 09:06:42 UTC
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: file-roller dump-bz-563501.tar
component: file-roller
crash_function: egg_tree_multi_drag_button_release_event
executable: /usr/bin/file-roller
global_uuid: 6a82dd6a095e4dc053a2807a1be6816d301c8b6e
kernel: 2.6.32.16-150.fc12.x86_64
package: file-roller-2.28.2-3.fc12
rating: 4
reason: Process /usr/bin/file-roller was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)

How to reproduce
-----
1. I have opened the archive and was clicking through the directory structure
2. I thing it was dump-bz-563501 -> packages -> 5[something]
3. I was not able to reproduce again

Comment 1 Jan Hutař 2010-08-10 09:06:45 UTC
Created attachment 437816 [details]
File: backtrace

Comment 3 Bug Zapper 2010-11-03 11:05:18 UTC
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 4 Bug Zapper 2010-12-03 12:52:44 UTC
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.